.Minecraft {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  perspective: 800px;
  z-index: 10;
  display: none;
}

.Cube {
  position: relative;
  width: 10px;
  height: 10px;
  transform-style: preserve-3d;
  animation: rotation 10s infinite alternate;
}

.CubeOverlay {
  display: none;
}

.CubeFace {
  filter: grayscale(75%) brightness(0.85);
  position: absolute;
  width: 10px;
  height: 10px;
}

.CubeFaceLeft {
  transform: translateX(-5px) rotateY(90deg);
  z-index: 1;
}

.CubeFaceRight {
  transform: translateX(5px) rotateY(90deg);
  z-index: 1;
}

.CubeFaceBack {
  transform: translateZ(-5px);
  z-index: 1;
}

.CubeFaceFront {
  transform: translateZ(5px);
  z-index: 1;
}

/* top background */
.CubeFaceTop {
  z-index: 1;
  background-image:
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 15.4%,
      #a1e155 15.4%, #a1e155 23.1%,
      #39ad07 23.1%, #39ad07 30.8%,
      #a1e155 30.8%, #a1e155 38.5%,
      #5fb21a 38.5%, #5fb21a 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #5fb21a 53.9%, #5fb21a 61.6%,
      #5fb21a 61.6%, #5fb21a 69.3%,
      #a1e155 69.3%, #a1e155 77%,
      #39ad07 77%, #39ad07 84.7%,
      #a1e155 84.7%, #a1e155 92.4%,
      #a1e155 92.4%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 30.8%,
      #a1e155 30.8%, #a1e155 38.5%,
      #4fa20a 38.5%, #4fa20a 46.2%,
      #a1e155 46.2%, #a1e155 61.6%,
      #39ad07 61.6%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #4fa20a 0%, #4fa20a 23.1%,
      #5fb21a 23.1%, #5fb21a 38.5%,
      #39ad07 38.5%, #39ad07 46.2%,
      #a1e155 46.2%, #a1e155 53.9%,
      #39ad07 53.9%, #39ad07 61.6%,
      #4fa20a 61.6%, #4fa20a 69.3%,
      #39ad07 69.3%, #39ad07 84.7%,
      #5fb21a 84.7%),
    linear-gradient(90deg,
      #a1e155 0%, #a1e155 7.7%,
      #4fa20a 7.7%, #4fa20a 23.1%,
      #5fb21a 23.1%, #5fb21a 38.5%,
      #a1e155 38.5%, #a1e155 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #39ad07 53.9%, #39ad07 67.50%,
      #39ad07 67.50%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #a1e155 0%, #a1e155 23.1%,
      #5fb21a 23.1%, #5fb21a 38.5%,
      #39ad07 38.5%, #39ad07 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #5fb21a 53.9%, #5fb21a 61.6%,
      #4fa20a 61.6%, #4fa20a 69.3%,
      #39ad07 69.3%, #39ad07 77%,
      #5fb21a 77%, #5fb21a 84.7%,
      #4fa20a 84.7%),
    linear-gradient(90deg,
      #a1e155 0%, #a1e155 7.7%,
      #4fa20a 7.7%, #4fa20a 23.1%,
      #5fb21a 23.1%, #5fb21a 38.5%,
      #a1e155 38.5%, #a1e155 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #39ad07 53.9%, #39ad07 67.50%,
      #39ad07 67.50%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 30.8%,
      #a1e155 30.8%, #a1e155 38.5%,
      #4fa20a 38.5%, #4fa20a 46.2%,
      #a1e155 46.2%, #a1e155 61.6%,
      #39ad07 61.6%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 15.4%,
      #a1e155 15.4%, #a1e155 23.1%,
      #4fa20a 23.1%, #4fa20a 30.8%,
      #5fb21a 30.8%, #5fb21a 38.5%,
      #5fb21a 38.5%, #5fb21a 46.2%,
      #39ad07 46.2%, #39ad07 53.9%,
      #4fa20a 53.9%, #4fa20a 61.6%,
      #5fb21a 61.6%, #5fb21a 69.3%,
      #a1e155 69.3%, #a1e155 77%,
      #39ad07 77%, #39ad07 84.7%,
      #5fb21a 84.7%, #5fb21a 92.4%,
      #a1e155 92.4%),
    linear-gradient(90deg,
      #5fb21a 0%, #5fb21a 7.7%,
      #4fa20a 7.7%, #4fa20a 23.1%,
      #5fb21a 23.1%, #5fb21a 38.5%,
      #a1e155 38.5%, #a1e155 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #39ad07 53.9%, #39ad07 67.50%,
      #39ad07 67.50%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 15.4%,
      #a1e155 15.4%, #a1e155 23.1%,
      #4fa20a 23.1%, #4fa20a 30.8%,
      #39ad07 30.8%, #39ad07 38.5%,
      #5fb21a 38.5%, #5fb21a 46.2%,
      #39ad07 46.2%, #39ad07 53.9%,
      #a1e155 53.9%, #a1e155 61.6%,
      #a1e155 61.6%, #a1e155 69.3%,
      #a1e155 69.3%, #a1e155 77%,
      #39ad07 77%, #39ad07 84.7%,
      #5fb21a 84.7%, #5fb21a 92.4%,
      #a1e155 92.4%),
    linear-gradient(90deg,
      #a1e155 0%, #a1e155 7.7%,
      #4fa20a 7.7%, #4fa20a 23.1%,
      #5fb21a 23.1%, #5fb21a 38.5%,
      #a1e155 38.5%, #a1e155 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #39ad07 53.9%, #39ad07 67.50%,
      #39ad07 67.50%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 15.4%,
      #a1e155 15.4%, #a1e155 23.1%,
      #4fa20a 23.1%, #4fa20a 38.5%,
      #5fb21a 38.5%, #5fb21a 46.2%,
      #39ad07 46.2%, #39ad07 61.6%,
      #5fb21a 61.6%, #5fb21a 69.3%,
      #a1e155 69.3%, #a1e155 77%,
      #39ad07 77%, #39ad07 84.7%,
      #5fb21a 84.7%, #5fb21a 92.4%,
      #a1e155 92.4%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 30.8%,
      #a1e155 30.8%, #a1e155 38.5%,
      #4fa20a 38.5%, #4fa20a 46.2%,
      #a1e155 46.2%, #a1e155 61.6%,
      #39ad07 61.6%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 15.4%,
      #a1e155 15.4%, #a1e155 23.1%,
      #4fa20a 23.1%, #4fa20a 30.8%,
      #5fb21a 30.8%, #5fb21a 38.5%,
      #5fb21a 38.5%, #5fb21a 46.2%,
      #39ad07 46.2%, #39ad07 53.9%,
      #4fa20a 53.9%, #4fa20a 61.6%,
      #5fb21a 61.6%, #5fb21a 69.3%,
      #a1e155 69.3%, #a1e155 77%,
      #39ad07 77%, #39ad07 84.7%,
      #5fb21a 84.7%, #5fb21a 92.4%,
      #a1e155 92.4%);
  background-size: 100% 7.7%;
  background-repeat: repeat-x;
  background-position: 0 0, 0 7.7%, 0 15.4%, 0 23.1%, 0 30.8%, 0 38.5%, 0 46.2%, 0 53.9%, 0 61.6%, 0 69.3%, 0 77%, 0 84.7%, 0 92.4%, 0 100%;
  transform: translateY(5px) rotateX(90deg);
  transform: translateY(-5px) rotateX(90deg);
}

/* four faces background */
.CubeFaceLeft,
.CubeFaceRight,
.CubeFaceFront,
.CubeFaceBack {
  background-image:
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 15.4%,
      #a1e155 15.4%, #a1e155 23.1%,
      #39ad07 23.1%, #39ad07 30.8%,
      #4fa20a 30.8%, #4fa20a 38.5%,
      #5fb21a 38.5%, #5fb21a 46.2%,
      #4fa20a 46.2%, #4fa20a 53.9%,
      #5fb21a 53.9%, #5fb21a 61.6%,
      #5fb21a 61.6%, #5fb21a 69.3%,
      #a1e155 69.3%, #a1e155 77%,
      #39ad07 77%, #39ad07 84.7%,
      #a1e155 84.7%, #a1e155 92.4%,
      #a1e155 92.4%),
    linear-gradient(90deg,
      #39ad07 0%, #39ad07 7.7%,
      #5fb21a 7.7%, #5fb21a 30.8%,
      #5c391b 30.8%, #5c391b 38.5%,
      #39ad07 38.5%, #39ad07 46.2%,
      #a1e155 46.2%, #a1e155 61.6%,
      #39ad07 61.6%, #39ad07 77%,
      #5fb21a 77%),
    linear-gradient(90deg,
      #4fa20a 0%, #4fa20a 7.7%,
      #5c391b 7.7%, #5c391b 15.4%,
      #5fb21a 15.4%, #5fb21a 30.8%,
      #5c391b 30.8%, #5c391b 38.5%,
      #c37e43 38.5%, #c37e43 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #39ad07 53.9%, #39ad07 61.6%,
      #4fa20a 61.6%, #4fa20a 69.3%,
      #39ad07 69.3%, #39ad07 84.7%,
      #5c391b 84.7%),
    linear-gradient(90deg,
      #805028 0%, #805028 7.7%,
      #5c391b 7.7%, #5c391b 15.4%,
      #9c6735 15.4%, #9c6735 23.1%,
      #5fb21a 23.1%, #5fb21a 30.8%,
      #5c391b 30.8%, #5c391b 38.5%,
      #5c391b 38.5%, #5c391b 53.9%,
      #805028 53.9%, #805028 61.6%,
      #9c6735 61.6%, #9c6735 69.3%,
      #5c391b 69.3%, #5c391b 77%,
      #5fb21a 77%, #5fb21a 84.7%,
      #c37e43 84.7%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #c37e43 23.1%, #c37e43 30.8%,
      #878785 30.8%, #878785 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #9c6735 53.9%, #9c6735 61.6%,
      #9c6735 61.6%, #9c6735 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #878785 84.7%, #878785 92.4%,
      #805028 92.4%),

    linear-gradient(90deg,
      #5c391b 0%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #c37e43 38.5%, #c37e43 46.2%,
      #805028 46.2%, #805028 53.9%,
      #c37e43 53.9%, #c37e43 61.6%,
      #5c391b 61.6%, #5c391b 69.3%,
      #c37e43 69.3%, #c37e43 84.7%,
      #9c6735 84.7%),
    linear-gradient(90deg,
      #878785 0%, #878785 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #805028 0%, #805028 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #c37e43 38.5%, #c37e43 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #9c6735 53.9%, #9c6735 61.6%,
      #5c391b 61.6%, #5c391b 69.3%,
      #c37e43 69.3%, #c37e43 77%,
      #9c6735 77%, #9c6735 84.7%,
      #5c391b 84.7%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 30.8%,
      #805028 30.8%, #805028 38.5%,
      #5c391b 38.5%, #5c391b 46.2%,
      #805028 46.2%, #805028 61.6%,
      #c37e43 61.6%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 30.8%,
      #9c6735 30.8%, #9c6735 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #5c391b 53.9%, #5c391b 61.6%,
      #9c6735 61.6%, #9c6735 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #9c6735 84.7%, #9c6735 92.4%,
      #805028 92.4%),
    linear-gradient(90deg,
      #9c6735 0%, #9c6735 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 30.8%,
      #c37e43 30.8%, #c37e43 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #805028 53.9%, #805028 61.6%,
      #878785 61.6%, #878785 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #9c6735 84.7%, #9c6735 92.4%,
      #805028 92.4%, #805028 100%),
    linear-gradient(90deg,
      #805028 0%, #805028 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 30.8%,
      #9c6735 30.8%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #9c6735 53.9%, #9c6735 61.6%,
      #805028 61.6%, #805028 69.3%,
      #c37e43 69.3%, #c37e43 77%,
      #9c6735 77%, #9c6735 84.7%,
      #805028 84.7%, #805028 92.4%,
      #c37e43 92.4%);
  background-size: 100% 7.7%;
  background-repeat: repeat-x;
  background-position: 0 0, 0 7.7%, 0 15.4%, 0 23.1%, 0 30.8%, 0 38.5%, 0 46.2%, 0 53.9%, 0 61.6%, 0 69.3%, 0 77%, 0 84.7%, 0 92.4%, 0 100%;
}

/* bottom background */
.CubeFaceBottom {
  background-image:
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #c37e43 23.1%, #c37e43 30.8%,
      #805028 30.8%, #805028 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #878785 46.2%, #878785 53.9%,
      #9c6735 53.9%, #9c6735 61.6%,
      #9c6735 61.6%, #9c6735 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #805028 84.7%, #805028 92.4%,
      #805028 92.4%),
    linear-gradient(90deg,
      #5c391b 0%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #c37e43 38.5%, #c37e43 46.2%,
      #805028 46.2%, #805028 53.9%,
      #c37e43 53.9%, #c37e43 61.6%,
      #5c391b 61.6%, #5c391b 69.3%,
      #c37e43 69.3%, #c37e43 84.7%,
      #9c6735 84.7%),
    linear-gradient(90deg,
      #805028 0%, #805028 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #878785 38.5%, #878785 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #805028 0%, #805028 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #c37e43 38.5%, #c37e43 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #9c6735 53.9%, #9c6735 61.6%,
      #5c391b 61.6%, #5c391b 69.3%,
      #c37e43 69.3%, #c37e43 77%,
      #9c6735 77%, #9c6735 84.7%,
      #5c391b 84.7%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 30.8%,
      #805028 30.8%, #805028 38.5%,
      #5c391b 38.5%, #5c391b 46.2%,
      #805028 46.2%, #805028 61.6%,
      #c37e43 61.6%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 30.8%,
      #9c6735 30.8%, #9c6735 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #5c391b 53.9%, #5c391b 61.6%,
      #9c6735 61.6%, #9c6735 69.3%,
      #878785 69.3%, #878785 77%,
      #c37e43 77%, #c37e43 84.7%,
      #9c6735 84.7%, #9c6735 92.4%,
      #805028 92.4%),
    linear-gradient(90deg,
      #9c6735 0%, #9c6735 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 30.8%,
      #c37e43 30.8%, #c37e43 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #805028 53.9%, #805028 61.6%,
      #805028 61.6%, #805028 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #9c6735 84.7%, #9c6735 92.4%,
      #805028 92.4%),
    linear-gradient(90deg,
      #805028 0%, #805028 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #805028 0%, #805028 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 61.6%,
      #878785 61.6%, #878785 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #9c6735 84.7%, #9c6735 92.4%,
      #805028 92.4%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #9c6735 7.7%, #9c6735 30.8%,
      #805028 30.8%, #805028 38.5%,
      #5c391b 38.5%, #5c391b 46.2%,
      #805028 46.2%, #805028 61.6%,
      #c37e43 61.6%, #c37e43 77%,
      #9c6735 77%),
    linear-gradient(90deg,
      #c37e43 0%, #c37e43 7.7%,
      #878785 7.7%, #878785 15.4%,
      #805028 15.4%, #805028 23.1%,
      #5c391b 23.1%, #5c391b 30.8%,
      #9c6735 30.8%, #9c6735 38.5%,
      #9c6735 38.5%, #9c6735 46.2%,
      #c37e43 46.2%, #c37e43 53.9%,
      #5c391b 53.9%, #5c391b 61.6%,
      #9c6735 61.6%, #9c6735 69.3%,
      #805028 69.3%, #805028 77%,
      #c37e43 77%, #c37e43 84.7%,
      #9c6735 84.7%, #9c6735 92.4%,
      #805028 92.4%),
    linear-gradient(90deg,
      #9c6735 0%, #9c6735 7.7%,
      #5c391b 7.7%, #5c391b 23.1%,
      #9c6735 23.1%, #9c6735 38.5%,
      #805028 38.5%, #805028 46.2%,
      #5c391b 46.2%, #5c391b 53.9%,
      #c37e43 53.9%, #c37e43 67.50%,
      #c37e43 67.50%, #c37e43 77%,
      #9c6735 77%);
  background-size: 100% 7.7%;
  background-repeat: repeat-x;
  background-position: 0 0, 0 7.7%, 0 15.4%, 0 23.1%, 0 30.8%, 0 38.5%, 0 46.2%, 0 53.9%, 0 61.6%, 0 69.3%, 0 77%, 0 84.7%, 0 92.4%, 0 100%;
  transform: translateY(5px) rotateX(90deg);
}

@keyframes rotation {
  0% {
    transform: rotateY(0deg) rotateX(0deg);
  }

  100% {
    transform: rotateY(720deg) rotateX(60deg);
  }
}
